import setuptools
import sys

assert sys.version_info >= (3, 6)

setuptools.setup(
  name='ellacard-design-tools',
  version='1.0.0',
  author='Alex Exarhos',
  author_email='AlexExarhos@ellacard.com',
  description='tools to allow Ellacard designers to create group video templates',
  url='https://ellacard.com/design-video-template-docs',
  packages=[
    'ellacard_design_tools'
  ],
  entry_points={
    'console_scripts': [
      'ellacard-design = ellacard_design_tools.__main__:main'
    ]
  },
  dependency_links=[
    'https://pypi.ellacard.com/',
    'https://pypi.op-dev.io/'
  ],
  install_requires=[
    'group-video-template-utils',
    'flask == 1.1.2',
    'flask_cors == 3.0.8',
    'op-service'
  ]
)
